Subject: Re: New Fed wage increase
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 13 Jul 2007 16:41:50 -0700

I can let you know on Monday and maybe give you a complete and updated list
including the new ones. No sweat for today.
Thanks Cyndi
----- Original Message ----- 
From: "Mike" <[email-masked]>
To: "Cyndi Mounday" <[email-masked]>
Sent: Friday, July 13, 2007 1:54 PM
Subject: Re: New Fed wage increase

> Cyndi,
> I am so sorry.  I have been swamped with all the changes going on.
> Unfortunately, I have not done anything as of yet.  How would you prefer
me
> to do this?  Do you need me to send you some kind of price quote for any
of
> this first before we proceed with resends or do you just want me to send
out
> all out as new orders with the list you provided?  Let me know how you
would
> like me to proceed.
> Thank you,
> Mike -LLPS
>
>
> ----- Original Message ----- 
> From: "Cyndi Mounday" <[email-masked]>
> To: "Mike" <[email-masked]>
> Sent: Friday, July 13, 2007 1:14 PM
> Subject: New Fed wage increase
>
>
> > Hi Mike,
> >
> > We just noticed that the feds have raised the minimum wage to 5.85 an
> > hour. Are sending all clients new fed posters???
> >
> > Also we have moved and our new address is:
> >
> > 290 S. Alma School Rd.
> > Suite 1
> > Chandler, AZ 85224
> >
> > Phone and fax are the same.
> >
> > I have attached a new updated client list. We have had some that have
> > left us.
> >
> > I also have 11 new clients that will need both state and fed I will
> > forward that shortly.
> >
> > If you have any questions, please feel free to contact me.
> > Thanks Cyndi
> >
>
>